Introduction to Clearing House

HPS Clearinghouse
Site Map

Introduction to HPS Clearinghouse

Health Plan Systems recognizes that each user presents unique needs and requirements that must be addressed while reaching compliance with the Health Insurance Portability and Accountability Act (HIPAA).

Health Plan Systems is a pioneer in the development of administrative software for the healthcare industry and, after ten years of extensive research and development, presents a product portfolio designed to help clients achieve HIPAA compliance with the unprecedented benefits of efficiency, flexibility and functionality. Health Plan Systems understands that the industry needs flexible software products that transcend organization size, current software or existing equipment and successfully address individual requirements.

HPS Clearinghouse

HPS Clearinghouse is one of the leading clearinghouses for all types of batch and real-time transactions. HPS has introduced Credit Card Solutions, a complete solution for the merchants to get paid electronically with the expertise and reliability to enable merchants to accept credit/debit cards.

As one of an elite group of companies to have its software certified by Claredi, a national third-party organization accrediting entities that send or receive HIPAA-regulated transactions, Health Plan Systems’ proven software makes HIPAA compliance a simple and easy part of everyday business.

HPS Clearinghouse is designed to assist with the transmission of HIPAA compliant Electronic Data Interchange (EDI) files in a variety of health plan environments:

  • For those health plans that are already using Health Plan Systems’ software, HPS Clearinghouse is a natural addition for sending and receiving HIPAA compliant EDI forms
  • For health plans using any software that’s capable of preparing HIPAA compliant EDI files, HPS Clearinghouse provides for a smooth and simple transmission of files between provider and payer

HPS Clearinghouse provides a cost-effective, stop-gap alternative while moving toward a more permanent solution. HPS Clearinghouse is a user-friendly, web-based product that facilitates the ability to send and receive claims, transmit explanations of benefits, eligibility inquiries and claim status inquiries between providers and payers all in HIPAA compliant format.

Proven Team Support

To ensure maximum customer satisfaction and provide technical support to its clients, Health Plan Systems offers a complete product portfolio designed to meet a variety of needs and requirements. Additionally, it also provides a complete support system managed by proven industry professionals. The experienced staff of HPS’ Help Desk (online and telephone) will provide support for ongoing maintenance, updates, and troubleshooting.

Call or email today to learn more about Health Plan Systems and HPS Clearinghouse, the simple and cost-effective solution to EDI HIPAA transaction.

Contact Us

Phone : (732) 582 0070
Fax : (732) 582 0075
Sales : sales@2hps.com
Support : chsupport@hpsch.2hps.com


Site Map

HPS Clearinghouse
Introduction to Clearinghouse Introduction to Clearinghouse Introduction to Medical Providers

HPS Clearinghouse Sitemap

The links in this page guide you to navigate to all the pages in the HPS Clearinghouse help files.

Here you can view the following

Show all
Hide all

Medical Provider

Introduction to Medical Provider

Login Page

Forgot password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit Claims

Eligibility / Benefit Inquiry

Claim Status Request

Pre-Authorization Request

Acknowledgment

Transaction Summary Report

Response Review

Overall Transaction

Detail Transaction

Summary Details

Partially Accepted Functional Acknowledgment

Claim List

Dentist

Introduction to Dentist

Login Page

Forgot Password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit Claims

Eligibility / Benefit Inquiry

Claim Status Request

Pre-Authorization Request

Acknowledgment

Transaction Summary Report

Response Review

Overall Transaction

Detail Transaction

Summary Details

Partially Accepted Functional Acknowledgment

Claim List

Hospital

Introduction to Hospital

Login Page

Forgot Password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit Claims

Eligibility / Benefit Inquiry

Claim Status Request

Pre-Authorization Request

Acknowledgment

Transaction Summary Report

Response Review

Overall Transaction

Detail Transaction

Summary Details

Partially Accepted Functional Acknowledgment

Claim List

Software Vendor

Introduction to Software Vendor

Login Page

Forgot Password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit Claims

Eligibility / Benefit Inquiry

Claim Status Request

Pre-Authorization Request

Acknowledgment

Transaction Summary Report

Response Review

Overall Transaction

Detail Transaction

Summary Details

Partially Accepted Functional Acknowledgment

Claim List

Clearinghouse

Introduction to Clearinghouse

Login Page

Forgot Password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit Claims

Eligibility / Benefit Inquiry

Claim Status Request

Pre-Authorization Request

Acknowledgment

Transaction Summary Report

Response Review

Overall Transaction

Detail Transaction

Summary Details

Partially Accepted Functional Acknowledgment

Claim List

Payer

Introduction to Payer

Login Page

Forgot Password

Main Page - After login

View Profile

Change Password

Response to Provider

Request from Provider

Payer Response Details

Payer Acknowledgment

HIPAA Analyzer

Introduction to HIPAA Analyzer

Login Page

Forgot Password

Registration Page

Main Page - After login

Change Profile

Change Password

Submit File for Analysis

History of Submissions


Introduction to Medical Providers

HPS Clearinghouse

Introduction to Clearinghouse Site Map Login Page

Introduction to Medical Provider

A medical provider is an individual, group, or organization that provides medical or other health services or supplies. This includes physicians and other practitioners, physician/practitioner groups, institution such as laboratories and nursing homes, organizations such as health maintenance organizations, and suppliers such as medical supply companies. This does not include health industry workers, such as admissions and billing personnel, housekeeping staff and orderlies, who support the provision of health care but do not provide health care services.

Role of HPS Clearinghouse for Medical Provider

We are one of the largest electronic clearinghouses for commercial claims and one of the leading providers of Medical EDI solutions. We give you an unparalleled access to the payers including the major national and regional commercial payers. We allow you to submit all claims (all-payer solution) online and have your claims validated in real-time.

Features

  • Reliable and faster access to information anytime
  • Fewer claim rejections
  • Send all your claims to one location, we will do the rest
  • No need to spend hours on verifying and mailing dental claims
  • Easy testing process


Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can submit claims, make eligibility/benefit inquiry, request status of the claim, and make pre-authorization request and view acknowledgements, responses and transaction summary in a HIPAA-compliant format.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • The system navigates to Medical Provider Login page

Enter the following details.

Field | Description
Username | Your valid username (which was given during registration)
Password | Your password to logon (which was given during registration)
  • Click Login

Forgot Password

The Forgot Password link helps you to reset your password if you have forgotten.

New User Registration

The Sign up button takes you to the Registration page.


Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to the page for authentication

Enter the following.

Field | Description
Username* | Your username that you use to logon
County | The county to which you belong
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Field | Description
Answer to secret question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password.

  • The fields marked with red-colored asterisk (*) are mandatory


Registration Page

This page enables you to register with HPS Clearinghouse as Medical Provider by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click the Medical Provider link at the right side of the page
  • In the Medical Provider Login page, click the Sign Up button
  • The system navigates to Medical Provider :: New User Registration page

Account Information

Enter the following details.

Field | Description
Username * | Your valid username which will be used to logon
Check Availability of Username | It helps you to know the availability of the username you typed
Password * | The valid password which will be used to logon
Retype Password * | Retype the password for confirmation
Secret Question * | It is a key to identify the password you have set at the time of registering the logon credentials
Answer to Secret Question * | The answer to the secret question you have selected

Contact Person Information

Enter the following details.

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Primary Office Location

Enter the following details.

Field | Description
Practice Name * | Primary practice name
Tax ID Number * | The Tax Identification Number
Street * | The street in which the primary office is located
Zip code * | The zip code of the place in which the primary office is located. When the zip code is typed, City, State & County fields will be filled up automatically
City | The city to which the primary office belongs
State | The state to which the primary office belongs
County | The county to which the primary office belongs
Phone * | Phone number of the primary office

Billing Office Location

If Billing Office Location is same as Primary Office Location, then you need not enter the following details. You just need to click the Click here link.

Enter the following details.

Field | Description
Practice Name | Billing practice name
Tax ID Number | The Tax Identification Number
Street | The street in which the billing office is located
Zip code | The zip code of the place in which the billing office is located. When the zip code is typed, City, State & County fields will be filled up automatically
City | The city to which the billing office belongs
State | The state to which the billing office belongs
County | The county to which the billing office belongs
Phone | Phone number of the billing office
Will your electronic transmissions be sent from this location | If your electronic transmissions are sent from this location click Yes. By default, it is No

Other Details

Select the following details.

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Do you use any of the HPS Products? * | If you are using any HPS products then click Yes. Otherwise click No
If yes, please select the product you are using | This field will be enabled only when Yes is selected for the above field
  • Click View HPS User Agreement
  • The system displays pop-up window that contains the license agreement
  • Click I Accept button at the end of this page, to accept the license agreement. The pop-up window will be closed
  • Click Submit to submit the details. (Only when I Accept button in the license agreement page is clicked, the Submit button in the Registration page will be enabled)
  • If all the above details are valid in the Registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily submit claims, inquiry and request to the respective payer.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • The system navigates to Medical Provider Main page

Use the menu on the left pane to avail the services we offer.
Here you can:

  • Change Your Profile
  • Change Password
  • Submit Claims
  • Eligibility / Benefit Inquiry
  • Claim Status Requests
  • Pre-Authorization Requests
  • Acknowledgement
  • Transaction Summary Report
  • Response Review
  • Overall Transaction
  • Summary Details
  • View Partially Accepted Functional Acknowledgement
  • Claim List


Change Profile

This page enables you to change your profile.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Change Profile link from the menu on the left pane
  • The system navigates to Medical Provider :: Profile :: Change Profile page

Account Information

view the following.

Field | Description
Username | Your username that you use to logon
Tax ID Number | The Tax Identification Number

Contact Person Information

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Primary Office Location

Field | Description
Practice Name * | Primary practice name
Street * | The street in which the primary office is located
Zip code * | The zip code of the place in which the primary office is located. When the zip code is typed, City, State & County fields will be filled up automatically
City | The city in which the primary office is located
State | The state to which the primary office belongs
Country | The county to which the primary office belongs
Phone * | Phone number of the primary office

Billing Office Location

If Billing Office Location is same as Primary Office Location, then you need not enter the following details. You just need to click the Click here link.

Field | Description
Practice Name | Billing practice name
Tax ID Number | The Tax Identification Number
Street | The street in which the billing office is located
Zip Code | The zip code of the place in which the billing office is located. When the zip code is typed, City, State & County fields will be filled up automatically
City | The city in which the billing office is located
State | The state to which the billing office belongs
Country | The county to which the billing office belong
Phone | Phone number of the billing office
Will your electronic transmissions be sent from this location | If your electronic transmissions will be sent from this location then click Yes. By default, it is No

Other Details

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Are you using any HPS Products? * | If you are using any of our products/software, then click Yes. By default, it is No
If yes, please select the product you are using | If you are using any HPS products, select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click Submit to update the changes made
  • Click Cancel to cancel the changes

The fields marked with red-colored asterisk (*) are mandatory


Change Password

This page enables you to change your password that is used to logon.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Change Password link from the menu on the left pane
  • The system navigates to Medical Provider :: Profile :: Change Password page

view the following.

Field | Description
Username | Your username that you use to logon
County | The county to which you belong
Secret Question | It is a key to identify the password you have set up at the time of registering the logon credentials

Enter the following.

Fields | Description
Answer to Secret Question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be changed to the new password.

The fields marked with red-colored asterisk (*) are mandatory


Submit Claims

This page enables you to submit your claims under Test or Production mode to the payers.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Submit Claims link from the menu on the left pane
  • The system navigates to Medical Provider :: To Clearinghouse :: Submit Claims page

Select the following.

Field | Description
Type of Claim * | Select the type of claim you want to submit from the given options. You can send three types of claims such as Professional, Dental and Institutional claims
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Claims will be sent in batch mode only


Eligibility/Benefit Inquiry

This page enables you to send your Eligibility/Benefit Inquiry in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Eligibility/Benefit Inquiry link from the menu on the left pane
  • The system navigates to Medical Provider :: To clearinghouse :: Eligibility/Benefit Inquiry page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB

  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction.


Claim Status Request

This page enables you to send the claim status request in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Claim Status Request link from the menu on the left pane
  • The system navigates to Medical Provider :: To Clearinghouse :: Claim Status Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s)will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction.


Pre-Authorization Request

This page enables you to request pre-authorization for claims in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Pre-Authorization Request link from the left menu
  • The system navigates to Medical Provider :: To Clearinghouse :: Pre-Authorization Request page

Enter the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction.


Acknowledgement

This page enables you to view/print/download the acknowledgement for the claims received by HPS Clearinghouse.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Acknowledgements page

Enter the following.

Field | Description
HIPAA Type * | Select the type of acknowledgement from the drop-down list
EDI Type * | Select the type of EDI claim from the drop-down list
Received Date ( From) * | The claim received date range for search criteria. By default, current date will be displayed in both the field
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date / Time | The date and time on which the claim was received by HPS Clearinghouse
Received file | The acknowledgement file
Download | Click this link to download the acknowledgement
  • Click the file link under Received file option to view the acknowledgement in a readable format (pop-up window)

The system displays the following details, if the type of acknowledgement is Interchange Acknowledgment (TA1).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | The number is given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Received Date / Time | The date and time on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is Accepted or Rejected
Interchange Note | Comments about the status of the transaction
  • Click Close to close the pop-up window

The system displays the following details, if the type of acknowledgement is Functional Acknowledgment (997).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether it is TA1 or 997
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Transaction Type | Indicates the type of transaction whether it is Real Time or Batch mode
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number of the claims
Acknowledgement Status | Indicates the status of transaction, whether it is Accepted or Rejected
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions
Transaction[AK2] - Transaction# / Status | Transaction number and transaction status - Accepted/Rejected

In case, if the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the pop-up window
  • Click Print to view/print the acknowledgement

The fields marked with red-colored asterisk (*) are mandatory


Transaction Summary Report

HPS Clearinghouse

Introduction to Medical Providers Acknowledgements Response Review

Transaction Summary

This page enables you to view the summary of your transaction.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Transaction Summary page

Select the following.

Field | Description
Transaction Summary By | Select the type of summary report from the drop-down box
EDI Type | The type of EDI
EDI Version | Select the EDI version from the drop-down box
Transaction Mode | Select the transaction mode whether it is Test or Production
Transaction Type | Select the type of the transaction – Batch or Real-Time
Posted Date ( From) | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click the Search button to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Submitter ID | This number is given by the submitter in the claim
Submitter Name | The name of the submitter
Posted Filename | The name of the claim/request file that is posted
Report Filename | The transaction summary report file
Download | The option to download the summary report
  • Click the file link under Report Filename option to view the summary report (pop-up window)


Response Review

This page enables you to view/download the responses from the payer for the claim/request sent by the provider.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Response Review link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Response Review page

Enter the following.

Field | Description
EDI Type * | Select the type of response
EDI Version * | Select the EDI version from the drop-down box
Received Date (From) * | The response received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the response was received
Received file | The received response file
Download | Click this link to download the response file
  • Click the file link under Received file column of the result table, to view the response in a readable format (pop-up window)

The fields marked with red-colored asterisk (*) are mandatory


Overall Transaction

This page enables you to view/print your overall transaction.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Overall Transaction link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Overall Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Date | The date on which the file was received
EDI Type | The type of EDI
No of Transactions | The number of transactions performed on that date for a specific EDI type
Accepted | The number of accepted transactions
Rejected | The number of rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Detail Transaction

This page enables you to view/print your transactions in detail.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Detail Transaction link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Detail Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Transaction Details | Details about the transaction
Date | The date of transaction. Click date for detailed information
Type | EDI type
No of Transactions | The number of transactions performed during the particular date
  • Click Print to view/print the detail transaction

The fields marked with red-colored asterisk (*) are mandatory


Summary Details

This page enables you to view/print the summary details of your transactions any time.

  • In the HPS Clearinghouse - Home page, click Medical Provider link at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Summary Details link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Summary Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field |  | Description
S.No |  | The serial number
Date |  | The date of transaction
Total transaction |  | The total number of transaction performed on a specified date
Total Files |  | The total number of files involved in the transaction
HPS Clearinghouse |  | The number of accepted/rejected files by HPS Clearinghouse
Accepted | Rejected
Payer |  | The number of accepted/rejected files from the payer
Accepted | Rejected
  • Click Print to view/print the transaction details
  • Click the file link under Download column to view the summary report

The fields marked with red-colored asterisk (*) are mandatory


Functional Acknowledgments

HPS Clearinghouse

Introduction to Medical Providers Summary Details Claim List

Partially Accepted Functional Acknowledgment

This page enables you to view/print all the rejected functional acknowledgments by Transaction Set Header that is, ST segment repeated in the posted claims by the provider.

  • In the HPS Clearinghouse - Home page, click Medical Provider at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Partially Accepted Functional Acknowledgments link from the menu on the left pane
  • The system navigates to Medical Provider :: View :: Rejected 997 Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Posted File Name | The name of the posted files
Transaction ID | The Identification Number of the transaction
Trace No. | The Trace Number of the transaction
Total ST | Total number of the Transaction Set Headers in the transaction
No.of Rejected | The number of rejected files
No.of Accepted | The number of accepted files
Rejected ST No. | The number of rejected Transaction Set Header files
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Claim List

This page helps you to view/print all the details of the uploaded claims. You can view the total number of claims posted and you can view the total number of accepted and rejected acknowledgements and transaction summary.

  • In the HPS Clearinghouse - Home page, click Medical Provider at the right side of the page
  • In the Medical Provider Login page, enter the logon credentials and then click Login
  • In the Medical Provider Main page, click the Claim List link from the menu on the left pane
  • The system navigates to Medical Provider :: Claim List page

Enter the following.

Field | Description
Registration Type | Select the type of registration from the drop-down list
Provider ID | The identification number of the provider
Posted Date (From *) | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Submitter ID | The Identification Number of the submitter
Total TA1 | The total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions

Field | Description
Posted EDI Type | The EDI Type of the posted files
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Introduction to Dentist

A dentist is a doctor who cares for people's teeth. Science has shown that failure to care for one's teeth can lead not only to mouth pain, the worst kind of pain there is, but also to other illnesses. A dentist can help you avoid pain and other problems related to teeth. There are different kinds of dentists. There are family dentists and dentists who make teeth replacement, there are dentists who do root canal treatment and make tooth crowns. The dental surgeons do surgery when there is a serious problem. Dentists help us to look good by keeping our teeth healthy and free of pain.

Role of HPS Clearinghouse for Dentist

We are one of the largest electronic clearinghouses for commercial claims and one of the leading providers of dental EDI solutions.

We give you an unparalleled access to the payers including the major national and regional commercial payers.

We allow you to submit all claims (all-payer solution) online and have your claims validated in real-time.

Features

  • Reliable and faster access to information anytime
  • Fewer claim rejections
  • Send all your claims to one location, we will do the rest
  • No need to spend hours on verifying and mailing dental claims
  • Easy testing process


Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can submit dental claims, make eligibility/benefit inquiry, request status of the claim, and make pre-authorization request and view acknowledgements, responses and transaction summary in a HIPAA-compliant format.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • The system navigates to Dentist Login page

Enter the following.

Field | Description
Username | Your valid username (which was given while registration)
Password | Your password to logon (which was given while registration)
  • Click Login

Forgot Password

The Forgot Password link helps you to reset your password if you have forgotten.

New User Registration

The Sign up button takes you to the registration page.


forgot password

HPS Clearinghouse

Introduction to Dentist Login Page Registration Page

Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to the page for authentication

Enter the following.

Field | Description
Username * | Your username that you use to logon.
County | The county to which you belong.
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Fields | Description
Answer to secret question * | The secret answer to the question which you have set at the time of registration.
New Password * | Type the new password.
Retype New Password * | Retype the new password for confirmation.
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password.

The fields marked with red-colored asterisk (*) are mandatory


Registration Page

T his page enables you to register with HPS Clearinghouse by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, click the Sign Up button
  • The system navigates to Dentist :: Profile :: New User Registration page

A ccount Information

Enter the following.

Field | Description
Username * | Your valid username which will be used to logon
Check Availability of User Name | It helps you to know the availability of the user name you typed
Password * | The valid password which will be used to logon
Retype Password * | Retype the password for confirmation
Secret Question * | It is a key to identify the password you have set up at the time of registering the logon credentials
Answer to Secret Question * | The answer to the secret question you have selected

Dental Practice Information

Enter the following.

Field | Description
Dental Practice ID * | The Dental Practice Identification number
Practice Name * | The dental practice name
Street * | The street in which the dental practice is located
Zip code * | The zip code of the place in which the dental practice is located. When the zip code is typed, City, State & County fields will be filled up automatically
City * | The city to which dental practice belongs
State * | The state to which dental practice belongs
County * | The county to which dental practice belongs
Phone * | The phone number of the dental practice

C ontact Person Information

E nter the following.

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Enter the following details in the Other Details frame.

Field | Description
What type of HIPAA version currently you are using?* | The type of HIPAA version you currently use
Are you using any HPS Products?* | If you are using any of our products/software, then click Yes. By default, it is No
If yes, please select the product you are using | If you are using any HPS products, select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click View HPS User Agreement
  • The system displays pop-up window that contains the license agreement
  • Click I Accept button at the end of this page, to accept the license agreement. The pop-up window will get closed
  • Click Submit to submit the registration page. (Only when I Accept button in the license agreement page is clicked, then Submit button in the Registration page will be enabled)
  • If all the above details are valid in the Registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily submit claims, inquiry and request to the respective payer.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • The system navigates to Dentist Main page

Use the menu on the left pane to avail the services we offer.

Here you can:

  • Change Your Profile
  • Change Password
  • Submit Claims
  • Eligibility / Benefit Inquiry
  • Claim Status Requests
  • Pre-Authorization Requests
  • Acknowledgement
  • Transaction Summary Report
  • Response Review
  • Overall Transaction
  • Summary Details
  • View Partially Accepted Functional Acknowledgement
  • Claim List


Change Profile

T his page enables you to change your profile.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Change Profile link from the menu on the left pane
  • The system navigates to Dentist :: Profile :: Change Profile page

Account Information

View the following.

Field | Description
Username | Your username that you use to logon
Dental practice ID | The Dental Practice Identification number

Dental Practice Information

You can update the following.

Field | Description
Practice Name * | The name of the dental practice
Street * | The street in which the dental practice is located
Zip code * | The zip code of the place in which the dental practice is located. When the zip code is typed, City, State & County fields will be filled up automatically
City * | The city in which the dental practice is situated
State * | The state to which the dental practice belongs
County | The county to which the dental practice belongs
Phone * | The phone number of the dental practice

Contact Person Information

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person.
Fax * | The fax number of the contact person

Enter the following details in Other Details frame.

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Are you using any HPS Products? * | If you are using any of our products/software, then click Yes. By default, it is No
If yes, please select the product you are using | If you are using any HPS products, select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click Submit to update the changes made
  • Click Cancel to cancel the changes made

The fields marked with red-colored asterisk (*) are mandatory


change password

HPS Clearinghouse

Introduction to Dentist Change Profile Submit Dental Claims

Change Password

This page enables you to change your password.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Change Password link from the menu on the left pane
  • The system navigates to Dentist :: Profile :: Change Password page

View the following.

Field | Description
Username | Your username that you use to logon
County | The county to which you belong
Secret Question | It is a key to identify the password you have set at the time of registering the logon credentials

Enter the following.

Answer to Secret Question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the existing password will be reset to the new password.

The fields marked with red-colored asterisk (*) are mandatory


Submit Claims

This page enables you to submit your dental claims under Test or Production mode to the payers.

  • In the HPS Clearinghouse - Home page, click Dentist at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Submit Claims link from the menu on the left pane
  • The system navigates to Dentist :: Profile :: Submit Claims page

select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Claims will be sent in batch mode only


Submit Eligibility/Benefit Inquiry

HPS Clearinghouse
Introduction to Dentist submit claims claim status request

Eligibility/Benefit Inquiry

This page enables you to send your Eligibility/Benefit Inquiry in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Dentist at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Eligibility/Benefit Inquiry link from the menu on the left pane
  • The system navigates to Dentist :: To clearinghouse :: Eligibility/Benefit Inquiry page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of the transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction.


submit claim status request

HPS Clearinghouse
Introduction to Dentist Eligibility / Benefit Inquiry Pre-Authorization Request

Claim Status Request

This page enables you to send the claim status request in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Dentist at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Submit Claim Status Request link from the menu on the left pane
  • The system navigates to Dentist :: To clearinghouse :: Claim Status Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


submit pre-authorization request

HPS Clearinghouse
Introduction to Dentist claim status request Acknowledgement

Pre-Authorization Request

This page enables you to request pre-authorization for claims in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Pre-Authorization Request link from the menu on the left pane
  • The system navigates to Dentist :: To Clearinghouse :: Pre-Authorization Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of the transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format


Acknowledgements

HPS Clearinghouse

Introduction to Dentist Pre-Authorization Request Transaction Summary

Acknowledgement

This page enables you to view/print/download the acknowledgement for the claims received by HPS Clearinghouse.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Dentist :: View :: Acknowledgements page

Enter the following.

Field | Description
HIPAA Type * | Select the type of acknowledgement from the drop-down list.
EDI Type * | Select the type of EDI from the drop-down list.
Received Date ( From) * | The claim received date range for search criteria. By default, current date will be displayed in both the fields.
To
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the claim was received by HPS Clearinghouse
Received file | The acknowledgement file that was received
Download | Click this link to download the acknowledgement
  • Click the file link under Received file option to view the acknowledgement in a readable format (pop-up window)

The system displays the following details, if the type of acknowledgement is Interchange Acknowledgment (TA1).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | This number is given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction whether it is Testing or Production
Received Date / Time | The date on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is Accepted or Rejected
Interchange Note | Comments about the status of the transaction
  • Click Close to close the pop-up window

The system displays the following details, if the type of acknowledgement is Functional Acknowledgment (997).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether it is TA1 or 997
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production.
Transaction Type | Indicates the type of transaction, whether it is Real Time or Batch mode
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number that is generated by the system for every transaction
Acknowledgement Status | The date on which the claim was received
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions
Transaction[AK2] - Transaction# / Status | Transaction number and transaction status - Accepted/Rejected

In case, if the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the pop-up window
  • Click Print to view/print the acknowledgement

The fields marked with red-colored asterisk (*) are mandatory


Transaction summary Report

HPS Clearinghouse

Introduction to Dentist Acknowledgement Responses Review

Transaction Summary

This page enables you to view the summary of your transaction.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Dentist :: View :: Transaction Summary page

Select the following.

Field | Description
Transaction Summary By | Select the type of summary report from the drop-down box
EDI Type | The type of EDI
EDI Version | Select the EDI version from the drop-down box
Transaction Mode | Select the transaction mode whether it is Test or Production
Transaction Type | Select the type of the transaction – Batch or Real-Time
Posted Date ( From) | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click the Search button to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Submitter ID | This number is given by the submitter in the claim
Submitter Name | The name of the submitter
Posted Filename | The name of the claim/request file that is posted
Report Filename | The transaction summary report file
Download | Click the link to download the response file
  • Click the file link under Report Filename option to view the summary report (pop-up window)


Response Review

This page enables you to view/download the responses from the payer for the claim/request sent by the provider.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Response Review link from the menu on the left pane
  • The system navigates to Dentist :: View :: Response Review page

Enter the following.

Field | Description
EDI Type* | Select the type of response
EDI Version * | Select the EDI version from the drop-down box
Received Date (From) * | The response received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the response was received
Received file | The received response file
Download | Click this link to download the response file
  • Click the file link under Received file column of the result table, to view the response in a readable format (pop-up window)

The fields marked with red-colored asterisk (*) are mandatory


Overall Transaction

This page enables you to view/print your overall transaction.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Overall Transaction link from the menu on the left pane
  • The system navigates to Dentist :: View :: Overall Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Fields | Description
S.No | The serial number
Date | The date on which the file was received
EDI Type | The type of EDI
No of Transactions | The number of transactions performed on that date for this particular EDI type
Accepted | The number of accepted transactions
Rejected | The number of rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Detail Transaction

This page enables you to view/print your transactions in detail.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Detail Transaction link from the menu on the left pane
  • The system displays the Dentist :: View :: Detail Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Fields | Description
Transaction Details | Details about the transaction
Date | The date of transaction. Click date for detailed information
Type | The type of EDI
No of Transactions | The number of transactions performed during the specific date
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Summary Details

This page enables you to view/print the summary details of your transactions any time.

  • In the HPS Clearinghouse - Home page, click Dentist link at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Dentist Provider :: View :: Transaction Summary page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following

Field |  | Description
S.No |  | The serial number
Date |  | The date of transaction
Total transaction |  | The total number of transactions performed on a specified date
Total Files |  | The total number of files involved in the transaction
HPS Clearinghouse |  | The number of accepted/rejected files from HPS Clearinghouse
Accepted | Rejected
Payer |  | The number of accepted/rejected files from the payer
Accepted | Rejected
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Functional Acknowledgments

HPS Clearinghouse

Introducing to Dentist Transaction Summary Details Claim List

Partially Accepted Functional Acknowledgment

This page enables you to view/print all the rejected functional acknowledgments by Transaction Set Header that is, ST segment repeated in the posted claims by the provider.

  • In the HPS Clearinghouse - Home page, click Dentist at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Partially Accepted Functional Acknowledgments link from the menu on the left pane
  • The system navigates to Dentist :: View :: Rejected 997 Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following

Field | Description
Posted File Name | The name of the posted files
Transaction ID | The Identification Number of the transaction
Trace No. | The Trace Number of the transaction
Total ST | Total number of the Transaction Set Headers in the transaction
No.of Rejected | The number of rejected files
No.of Accepted | The number of accepted files
Rejected ST No. | The number of rejected files
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Claim List

This page helps you to view/print all the details of the uploaded claims. You can view the total number of claims posted and you can view the total number of accepted and rejected acknowledgements and transaction summary.

  • In the HPS Clearinghouse - Home page, click Dentist at the right side of the page
  • In the Dentist Login page, enter the logon credentials and then click Login
  • In the Dentist Main page, click the Claim List link from the menu on the left pane
  • The system navigates to Dentist :: Claim List page

Enter the following.

Field | Description
Registration Type | Select the type of registration from the drop-down list
Provider ID | The identification number of the provider
Posted Date (From *) | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Submitter ID | The Identification Number of the submitter
Total TA1 | The total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of the Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions

Field | Description
Posted EDI Type | The EDI Type of the posted files
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Introduction to Hospital

A hospital is a centre for professional health care provided by physicians and nurses. The different kinds of specialized hospitals include trauma centers, children's hospitals, seniors' hospitals and hospitals for dealing with specific medical needs.

Some hospitals are affiliated with universities for medical research and the training of medical personnel. Within the United States, many hospitals are for profit, while elsewhere most are non-profit.

Role of HPS Clearinghouse for Hospital Provider

  • HPS Clearinghouse plays a major role in the field of hospital to send commercial claims
  • We give you an unparalleled access to the payers including the major national and regional commercial payers
  • We allow you to submit all claims (all-payer solution) online and have your claims validated in real-time


Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can submit institutional claims, make eligibility/benefit inquiry, request status of the claim, and make pre-authorization request and view acknowledgements, responses and transaction summary in a HIPAA-compliant format.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • The system navigates to Hospital Login page

Enter the following.

Field | Description
Username | Your valid username (which was given during registration).
Password | Your password to logon (which was given during registration).
  • Click Login

Forgot Password

The Forgot Password link helps you to reset your password if you have forgotten.

New User Registration

The Sign up button takes you to the Registration page.


Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Main page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to the page for authentication

Enter the following.

Field | Description
Username * | Your username that you use to logon
county | The county to which you belong
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Field | Description
Answer to secret question * | The secret answer which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password

The fields marked with red-colored asterisk (*) are mandatory


Registration Page

This page enables you to register with HPS Clearinghouse as Hospital by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, click the Sign Up button
  • The system navigates to Hospital :: Profile :: New User Registration page

Account Information

Enter the following.

Field | Description
Username * | Your valid username which will be used to logon
Check Availability of User Name | It helps you to know the availability of the username you typed
Password * | The valid password which will be used to logon
Retype Password * | Retype the password for confirmation
Secret Question * | It is a key to identify the password you have set up at the time of registering the logon credentials
Answer to Secret Question * | The answer to the secret question you have selected

Hospital Information

Enter the following.

Field | Description
Hospital Id * | The Hospital Identification number
Hospital Name * | The name of the hospital
Street * | The street in which the hospital is located
Zip code | The zip code of the place in which the hospital is located. When zip code is typed, City, State & County fields will be filled up automatically
City * | The city in which the hospital is located
State * | The state to which hospital belongs
County | The county to which hospital belongs
Phone1 * | The primary phone number of the hospital
Phone2 | The secondary phone number of the hospital
Fax * | The fax number of the hospital

Contact Person Information

Enter the following.

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E- Mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person
  • Click View HPS User Agreement
  • The system displays pop-up window that contains the license agreement
  • Click I Accept button at the end of this page to accept the license agreement. The pop-up window will be closed
  • Click Submit to submit the details. (Only when I Accept button in the license agreement page is clicked, the Submit button in the Registration page will be enabled)
  • If all the above details are valid in the Registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Hospital Main Page - After login

HPS Clearinghouse
Introduction to Hospital New User Registration Change Profile

Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily submit claims, inquiry and request to the respective payer.

  • In the HPS Clearinghouse - Home page, click the Hospital link at the bottom of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • The system navigates to Hospital Main page

Use the menu on the left pane to avail the services we offer.

Here you can:

  • Change Your Profile
  • Change Password
  • Submit Claims
  • Eligibility / Benefit Inquiry
  • Claim Status Requests
  • Pre-Authorization Requests
  • Acknowledgement
  • Transaction Summary Report
  • Response Review
  • Overall Transaction
  • Summary Details
  • View Partially Accepted Functional Acknowledgement
  • Claim List


Change Profile

This page enables you to change your profile.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Change Profile link from the menu on the left pane
  • The system navigates to Hospital :: Profile :: Change Profile page

Account Information

view the following.

Field | Description
Username | Your username that you use to logon
hospital ID | The Hospital Identification number

Hospital Information

You can update the following.

Field | Description
Hospital Name * | The name of the hospital
Street * | The street in which the hospital is located
Zip code | The zip code of the place in which the hospital is located. When zip code is typed, City, State & County fields will be filled up automatically
City * | The city in which the hospital is located
State * | The state to which the hospital belongs
County | The county in which the hospital is located
Phone1* | The first phone number of the hospital
Phone2 | The second phone number of the hospital
Fax* | The fax number of the hospital

Contact Person Information

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E- Mail * | The e-mail address of the contact person
Phone1* | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax* | The fax number of the contact person
  • Click Submit to update the changes made
  • Click Cancel to cancel the changes

The fields marked with red-colored asterisk (*) are mandatory


Change Password

This page enables you to change your password.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Change Password link from the menu on the left pane
  • The system navigates to Hospital :: Profile :: Reset Password page

View the following.

Field | Description
Username | Your username that you use to logon
County | The county to which you belong
Secret Question | It is a key to identify the password you have set up at the time of registering the logon credentials

Enter the following.

Field | Description
Answer to Secret Question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the new password.

The fields marked with red-colored asterisk (*) are mandatory


Submit Claims

This page enables you to submit your institutional claims under Test or Production mode to the payers.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Submit Claims link from the menu on the left pane
  • The system navigates to Hospital :: Profile :: Submit Claims page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Claims will be sent in batch mode only

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Eligibility/Benefit Inquiry

This page enables you to send your Eligibility/Benefit Inquiry in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Eligibility/Benefit Inquiry link from the menu on the left pane
  • The system navigates to Hospital :: To clearinghouse :: Eligibility/Benefit Inquiry page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of the transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Claim Status Request

This page enables you to send the claim status request in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Claim Status Request link from the menu on the left pane
  • The system navigates to Hospital :: To clearinghouse :: Claim Status Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format


Pre-Authorization Request

This page enables you to request pre-authorization for claims in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Pre-Authorization Request link from the menu on the left pane
  • The system navigates to Hospital :: To Clearinghouse :: Pre-Authorization Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of the transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format


Acknowledgement

This page enables you to view/print/download the acknowledgement for the claims received by HPS Clearinghouse.

  • In the HPS Clearinghouse - Home page, click the Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Hospital :: View :: Acknowledgements page

Enter the following.

Field | Description
HIPAA Type * | Select the type of acknowledgement from the drop-down list
EDI Type * | Select the type of EDI from the drop-down list
Received Date (From) * | The claim received date range for search. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the claim was received by HPS Clearinghouse
Received file | The acknowledgement file
Download | Click this link to download the acknowledgement
  • Click the file link under Received file option to view the acknowledgement in a readable format (pop-up window)

The system displays the following details, if the type of acknowledgement is Interchange Acknowledgment (TA1).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | The interchange number given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction whether Testing or Production
Received Date / Time | The date on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is Accepted or Rejected
Interchange Note | Comments about the status of the transaction
  • Click Close to close the pop-up window

The system displays the following details, if the type of acknowledgement is

Functional Acknowledgment (997)

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether TA1 or 997
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Transaction Type | Indicates the type of transaction, whether it is Real Time or Batch mode
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number of the claims
Acknowledgement Status | The date on which the claim was received
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions

In case, if the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the pop-up window
  • Click Print to view/print the acknowledgement

The fields marked with red-colored asterisk (*) are mandatory


Transaction summary report

HPS Clearinghouse

Introduction to Hospital Acknowledgements Response Review

Transaction Summary

This page enables you to view the summary of your transaction.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Hospital :: View :: Transaction Summary page

select the following.

Field | Description
Transaction Summary By | Select the type of summary report you want, from the drop-down box
EDI Type | The type of EDI
EDI Version | Select the EDI version from the drop-down box
Transaction Mode | Select the transaction mode whether it is Test or Production
Transaction Type | Select the type of the transaction – Batch or Real-Time
Posted Date From | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
Posted Date To
  • Click the Search button to begin the search operation

The system displays the following

Field | Description
S.No | The serial number
Submitter ID | This number is given by the submitter in the claim
Submitter Name | The name of the submitter
Posted Filename | The name of the claim/request file that is posted
Report Filename | The transaction summary report file
Download | Click the link to download the summary report
  • Click the file link under Report Filename option to view the summary report (pop-up window)


Response Review

This page enables you to view/download the responses from the payer for the claim/request sent by the provider.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Response Review link from the menu on the left pane
  • The system navigates to Hospital :: View :: Response Review page

Enter the following.

Field | Description
EDI Type * | Select the type of response
EDI Version * | Select the EDI version
Received Date (From) * | The response received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation.

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the response was received
Received file | The received response file
Download | Click this link to download the response file
  • Click the file link under Received file column of the result table, to view the response in a readable format (pop-up window)

The fields marked with red-colored asterisk (*) are mandatory


Overall Transaction

This page enables you to view/print your overall transaction.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Overall Transaction link from the menu on the left pane
  • The system displays the Hospital :: View :: Overall Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Fields | Description
S.No | The serial number
Date | The date on which the file was received
EDI Type | The type of EDI
No of Transactions | The number of transactions performed on that date for this particular EDI type
Accepted | The number of accepted transactions
Rejected | The number of rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


detail transaction

HPS Clearinghouse

Introduction to Hospital Overall Transaction Transaction Summary Details

Transaction Details

This page enables you to view/print your transactions in detail.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Detail Transaction link from the menu on the left pane
  • The system displays the Hospital :: View :: Detail Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following in the grid.

Field | Description
Transaction Details | Details about the transaction
Date | The date of transaction. Click date for detailed information
Type | EDI type
No of Transactions | The number of transactions performed during the specific date
  • Click Print to view/print the detail transaction

The fields marked with red-colored asterisk (*) are mandatory


Summary Details

HPS Clearinghouse

Introduction to Hospital Detail Transaction Partially Accepted Functional Acknowledgment

Details of Transaction Summary

This page enables you to view/print the summary details of your transactions any time.

  • In the HPS Clearinghouse - Home page, click Hospital link at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Hospital :: View :: Transaction Summary page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field |  | Description
S.No |  | The serial number
Date |  | The date of transaction
Total transaction |  | The total number of transaction performed on a specific date
Total Files |  | The total number of files involved in the transaction
HPS Clearinghouse |  | The number of accepted/rejected files from HPS Clearinghouse
Accepted | Rejected
Payer |  | The number of accepted/rejected files from the payer
Accepted | Rejected
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Functional Acknowledgments

HPS Clearinghouse

Introduction to Hospital Transaction Summary Details Change Password

Partially Accepted Functional Acknowledgment

This page enables you to view/print all the rejected functional acknowledgments by Transaction Set Header that is, ST segment repeated in the posted claims by the provider.

  • In the HPS Clearinghouse - Home page, click Hospital at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Partially Accepted Functional Acknowledgments link from the left pane
  • The system navigates to Hospital :: View :: Rejected 997 Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Posted File Name | The name of the posted files
Transaction ID | The Identification Number of the transaction
Trace No. | The Trace Number of the transaction
Total ST | Total number of the Transaction Set Headers in the transaction
No.of Rejected | The number of rejected files
No.of Accepted | The number of accepted files
Rejected ST No. | The number of rejected files
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Claim List

This page helps you to view/print all the details of the uploaded claims. You can view the total number of claims posted and you can view the total number of accepted and rejected acknowledgements and transaction summary.

  • In the HPS Clearinghouse - Home page, click Hospital at the right side of the page
  • In the Hospital Login page, enter the logon credentials and then click Login
  • In the Hospital Main page, click the Claim List link from the menu on the left pane
  • The system navigates to Hospital :: Claim List page

Enter the following.

Field | Description
Registration Type | Select the type of registration from the drop-down list
Provider ID | The identification number of the provider
Posted Date (From *) | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Submitter ID | The Identification Number of the submitter
Total TA1 | The total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions

Field | Description
Posted EDI Type | The EDI Type of the posted files
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Introduction to Software Vendor

Software vendor allows you to purchase one copy of a software program and legally install it on a specified computer or network.

HPS Clearinghouse offers various services for Software Vendors.

We can mediate between you and the payers. You need not specify the payer. Leave the work to us. We will process it and send to the respective payer

Here you can perform the following.

  • Submit your claims under Test or Production mode in two HIPAA versions
  • Send the Eligibility/Benefit Inquiry
  • Send Claim status Request
  • Send Pre-Authorization Request


Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can submit claims, make eligibility/benefit inquiry, request status of the claim, and make pre-authorization request and view acknowledgements, responses and transaction summary in a HIPAA-compliant format.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • The system navigates to Software Vendor page

Enter the following.

Field | Description
Username | Your valid username (which was given during registration)
Password | Your password to logon (which was given during registration)
  • Click Login

Forgot Password

The Forgot Password link helps you to obtain your password if you have forgotten.

New User Registration

The Sign up button helps you to navigate to the Registration page.


Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to the page for authentication

Enter the following.

Field | Description
Username * | Your username that you use to logon
County | The county to which you belong
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Field | Description
Answer to secret question * | The secret answer which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password.

The fields marked with red-colored asterisk (*) are mandatory


Registration Page

T his page enables you to register with the HPS Clearinghouse as Software Vendor by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, click the Sign Up button
  • The system navigates to Software Vendor :: New User Registration page

Account Information

Enter the following.

Field | Description
Username * | Your valid username which will be used to logon
Check Availability of User Name | It helps you to know the availability of the username you typed
Password * | The valid password which will be used to logon
Retype Password * | Retype the password for confirmation
Secret Question * | It is a key to identify the password you have set up at the time of registering the logon credentials
Answer to Secret Question * | The answer to the secret question you have selected

Software Vendor Information

Enter the following details.

Fields | Description
Software Vendor ID * | The Software Vendor Identification number
Software Vendor Name * | Software vendor's name
Street * | The street in which the software vendor lives
Zip code * | The zip code of the place in which the software vendor is located. When Zip code is typed, City, State & County fields will be filled up automatically
City * | The city to which software vendor belongs
State * | The state to which software vendor belongs
County * | The county to which software vendor belongs
Phone * | Software vendor's phone number

Contact Person Information

E nter the following details.

Fields | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The first phone number of the contact person
Phone2 | The second phone number of the contact person
Fax * | The fax number of the contact person

Other Details

Select the following details.

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Do you use any of the HPS Products? * | If you are using any HPS products then click Yes. Otherwise click No
If yes, please select the product you are using | Please select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click View HPS User Agreement
  • The system displays pop-up window that contains the license agreement
  • Click I Accept button at the end of this page, to accept the license agreement. The pop-up window will be closed
  • Click Submit to submit the details. (Only when I Accept button in the License Agreement page is clicked, the Submit button in the Registration page will be enabled)
  • If all the above details are valid in the registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Main Page-After Login

HPS Clearinghouse

Introduction to Software Vendor Registration Page Change Profile

Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily submit claims, inquiry and request to the respective payer.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • The system navigates to Software Vendor page

Use the menu on the left pane to navigate to the services we offer.

Here you can:

  • Change Your Profile
  • Change Password
  • Submit Claims
  • Eligibility / Benefit Inquiry
  • Claim Status Requests
  • Pre-Authorization Requests
  • Acknowledgement
  • Transaction Summary Report
  • Response Review
  • Overall Transaction
  • Summary Details
  • View Partially Accepted Functional Acknowledgement
  • Claim List


Change Profile

T his page enables you to change your profile.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Change Profile link from the menu on the left pane
  • The system navigates to Software Vendor :: Profile :: Change Profile page

Account Information

View the following.

Field | Description
Username | Your username that you use to logon
Software Vendor ID | The Software Vendor Identification number

Software Vendor Information

Field | Description
Software Vendor Name* | The software vendor's name
Street * | The street in which the software vendor is located
Zip code * | The zip code of the place in which the software vendor is located. When the zip code is typed, City, State & County fields will be filled up automatically
City * | The city to which the software vendor belongs
State * | The state to which the software vendor belongs
County | The county to which the software vendor belongs
Phone * | Phone number of the s oftware vendor

Contact Person Information

Field | Description
Salutation * | Contact person's salutation
Last name * | Contact person's last name
First name * | Contact person's first name
MI | Contact person's middle initial
Date of birth * | Contact person's date of birth
Sex | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Other Details

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Are you using any HPS Products? * | If you are using any of our products/software, then click Yes. By default, it is No
If yes, please select the product you are using | If you are using any HPS products, select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click Submit to update the changes made
  • Click Cancel to cancel the changes

The fields marked with red-colored asterisk (*) are mandatory


Change Password

This page enables you to change your password.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Change Password link from the menu on the left pane
  • The system navigates to Software Vendor :: Profile :: Change Password page

view the following.

Field | Description
Username | Your username that you use to logon
County | The county to which you belong
secret question | It is a key to identify the password you have set up at the time of registering the logon credentials

Enter the following.

Answer to secret question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be changed to the new password.

The fields marked with red-colored asterisk (*) are mandatory


Submit Claims

This page enables you to submit your claims under Test or Production mode to the payers.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Submit Claims link from the menu on the left pane
  • The system navigates to Software Vendor :: To Clearinghouse :: Submit Claims page

Select the following.

Field | Description
Type of Claim * | Select the type of claim you want to submit from the given options. You can send three types of claims such as Professional, Dental and Institutional claims
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

  • The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Claims will be sent in batch mode only


Eligibility/Benefit Inquiry

This page enables you to send your Eligibility/Benefit Inquiry in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Eligibility/Benefit Inquiry link from the left menu
  • The system navigates to Software Vendor :: To clearinghouse :: Eligibility/Benefit Inquiry page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Claim Status Request

This page enables you to send the claim status request in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Claim Status Request link from the menu on the left pane
  • The system navigates to Software Vendor :: To clearinghouse :: Claim Status Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Pre-Authorization Request

This page enables you to request pre-authorization for claims in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Pre-Authorization Request link from the menu on the left pane
  • The system navigates to Software Vendor :: To Clearinghouse :: Pre-Authorization Request page

Enter the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Acknowledgement

This page enables you to view/print/download the acknowledgement for the claims received by HPS Clearinghouse.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Acknowledgements page

Enter the following.

Field | Description
HIPAA Type* | Select the type of acknowledgement from the drop-down list
EDI Type* | Select the type of EDI claim from the drop-down list
Received Date ( From) * | The claim received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the claim was received by HPS Clearinghouse
Received file | The acknowledgement file
Download | Click this link to download the acknowledgement
  • Click the file link under Received file option to view the acknowledgement in a readable format (pop-up window)

The system displays the following details, if the type of acknowledgement is Interchange Acknowledgment (TA1).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | This number is given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction whether Testing or Production
Received Date / Time | The date on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is Accepted or Rejected
Interchange Note | Comments about the status of the transaction
  • Click Close to close the pop-up window

The system displays the following details, if the type of acknowledgement is Functional Acknowledgment(997).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether it is TA1 or 997
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Transaction Type | Indicates the type of transaction, whether it is Real Time or Batch mode
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number that is generated by the system for every transaction
Acknowledgement Status | The date on which the claim was received
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions

In case, if the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the pop-up window
  • Click Print to view/print the acknowledgement

The fields marked with red-colored asterisk (*) are mandatory


Transaction Summary Report

HPS Clearinghouse

Introduction to Software Vendor Acknowledgements Responses Review

Transaction Summary

This page enables you to view the summary of your transaction.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Transaction Summary link from the from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Transaction summary page

Select the following.

Field | Description
Transaction Summary By | Select which summary report from the drop-down box
EDI Type | The type of EDI
EDI Version | Select the EDI version from the drop-down box
Transaction Mode | Select the transaction mode whether it is Test or Production
Transaction Type | Select the type of the transaction – Batch or Real Time
Posted Date ( From) | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click the Search button to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Submitter ID | This number is given by the submitter in the claim
Submitter Name | The name of the submitter
Posted Filename | The name of the claim/request file that is posted
Report Filename | The transaction summary report file
Download | Click the link to download the summary report
  • Click the file link under Report Filename option to view the summary report (pop-up window)


Response Review

This option helps you to view/print the responses of the claim sent by the provider.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Response Review page

Enter the following.

Field | Description
EDI Type * | Select the type of response
EDI Version * | Select the EDI version from the drop-down box
Received Date (From) * | The response received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the response was received
Received file | The received response file
Download | Click this link to download the response file
  • Click the file link under Received file column of the result table, to view the response in a readable format (pop-up window)

The fields marked with red-colored asterisk (*) are mandatory


Overall Transaction

This page enables you to view/print your overall transaction.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Acknowledgements link from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Overall Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following

Field | Description
S.No | The serial number
Date | The date on which the file was received
EDI Type | The type of EDI
No of Transactions | The number of transactions performed on that date for a specific EDI type
Accepted | The number of accepted transactions
Rejected | The number of rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Detail Transaction

This page enables you to view/print your transactions in detail.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Detail Transaction link from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Detail Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Fields | Description
Transaction Details | Details about the transaction
Date | The date of transaction. Click date for detailed information
Type | EDI type
No of Transactions | The number of transactions performed on the specific date
  • Click Print to view/print the detail transaction

The fields marked with red-colored asterisk (*) are mandatory


Summary Details

This option helps you to view/print the summary of your transactions.

  • In the HPS Clearinghouse - Home page, click Software Vendor link at the right side of the page
  • In the Software Vendor page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Summary Details link from the menu on the left pane
  • The system displays the Software Vendor :: View :: Summary Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field |  | Description
S.No |  | The serial number of the transaction
Date |  | The date of the transaction
Total transaction |  | The total number of transactions performed on a specific date
Total Files |  | The total number of files involved in the transaction
HPS Clearinghouse |  | The number of accepted/rejected files from HPS Clearinghouse
Accepted | Rejected
Payer |  | The number of accepted/rejected files from the payer
Accepted | Rejected
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Functional Acknowledgments

HPS Clearinghouse

Introduction to Software Vendor Transaction Summary Details Claim List

Partially Accepted Functional Acknowledgment

This page enables you to view/print all the rejected functional acknowledgments by Transaction Set Header that is, ST segment repeated in the posted claims by the provider.

  • In the HPS Clearinghouse - Home page, click Software Vendor at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Partially Accepted Functional Acknowledgments link from the menu on the left pane
  • The system navigates to Software Vendor :: View :: Rejected 997 Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following

Field | Description
Posted File Name | The name of the posted files
Transaction ID | The Identification Number of the transaction
Trace No. | The Trace Number of the transaction
Total ST | Total number of the Transaction Set Headers in the transaction
No.of Rejected | The number of rejected files
No.of Accepted | The number of accepted files
Rejected ST No. | The number of rejected Transaction Set Header files
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Claim List

This page helps you to view/print all the details of the uploaded claims. You can view the total number of claims posted and you can view the total number of accepted and rejected acknowledgements and transaction summary.

  • In the HPS Clearinghouse - Home page, click Software Vendor at the right side of the page
  • In the Software Vendor Login page, enter the logon credentials and then click Login
  • In the Software Vendor Main page, click the Claim List link from the menu on the left pane
  • The system navigates to Software Vendor :: Claim List page

Enter the following.

Field | Description
Registration Type | Select the type of registration from the drop-down list
Provider ID | The identification number of the provider
Posted Date (From *) | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Submitter ID | The Identification Number of the submitter
Total TA1 | The total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of the Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions

Field | Description
Posted EDI Type | The EDI Type of the posted files
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Introduction to HPS Clearinghouse Administrator

HPS Clearinghouse

Introduction to Clearinghouse Claim List - Software Vendor Login Page

Introduction to Clearinghouse Administrator

Clearinghouse, in general, is an intermediary that accepts electronic transmissions from other organizations, edits and processes the transmission, then reroutes and sends them electronically to the appropriate payers. In insurance, it is an intermediary that receives claims from healthcare providers or other claimants, edits the claims data for validity and accuracy, translates the data from a given format into one acceptable to the intended payer, and forwards the processed claim to the appropriate payers.


Login Page - Clearinghouse

HPS Clearinghouse

Introduction to Clearinghouse Administrator Introduction to Clearinghouse Administrator Forgot Password

Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can submit claims, make eligibility/benefit inquiry, request status of the claim, and make pre-authorization request and view acknowledgements, responses and transaction summary in a HIPAA-compliant format.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • The system displays the Clearinghouse Login page

Enter the following details.

Field | Description
Username | Your valid username (which was given during registration)
Password | Your password to logon (which was given during registration)

  • Click Login

Forgot Password

The Forgot Password link helps you to obtain your password if you have forgotten.

New User Registration

The Sign up button enables you to navigate to the Registration page.


forgot password

HPS Clearinghouse

Introduction to Clearinghouse Administrator Login Page Registration Page

Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Main page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to the page for authentication

Enter the following.

Field | Description
Username * | Your username that you use to logon
County | The county to which you belong
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Field | Description
Answer to secret question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue if all the above details are valid, then the password will be reset to the given new password

  • The fields marked with red-colored asterisk (*) are mandatory


Registration Page

This page enables you to register with HPS Clearinghouse by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click the Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, click the Sign Up button
  • The system navigates to Clearinghouse :: New User Registration page

Account Information

Enter the following details.

Field | Description
Username * | Your valid username which will be used to logon
Check Availability of Username | It helps you to know the availability of the username you typed
Password * | The valid password which will be used to logon
Retype Password * | Retype the password for confirmation
Secret Question * | It is a key to identify the password you have set up at the time of registering the logon credentials
Answer to Secret Question * | The answer to the secret question you have selected

Clearinghouse Information

Enter the following details.

Field | Description
Clearinghouse ID * | The Clearinghouse Identification number
Clearinghouse Name * | Name of the clearinghouse
Street * | The street in which the clearinghouse is located
Zip code * | The zip code of the place in which the primary office is located. When Zip code is typed, City, State & County fields will be filled up automatically
City * | The city in which the clearinghouse is located
State * | The state to which the clearinghouse belongs
Country * | The country in which the clearinghouse is located
Phone * | Phone number of the clearinghouse

Contact Person Information

Enter the following details.

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail address of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Other Details

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Do you use any of the HPS Products? * | If you are using any HPS products then click Yes. Otherwise click No
If yes, please select the product you are using | If you are using any of the HPS products, select the product from the list
  • Click View HPS User Agreement
  • The system displays a pop-up window that contains the license agreement
  • Click I Accept button at the end of this page, to accept the license agreement. The pop-up window will be closed
  • Click Submit to submit the details in the Registration page. (Only when I Accept button in the license agreement page is clicked, the Submit button in the Registration page will be enabled)
  • If all the above details are valid in the Registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Main Page After Login

HPS Clearinghouse

Introduction to Clearinghouse Administrator Registration Page Change Profile

Clearinghouse Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily submit claims, inquiry and request to the respective payer.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • The system navigates to Clearinghouse Main page

Use the menu on the left pane to navigate to the services we offer.

Here you can:

  • Change Your Profile
  • Change Password
  • Submit Claims
  • Eligibility / Benefit Inquiry
  • Claim Status Requests
  • Pre-Authorization Requests
  • Acknowledgement
  • Transaction Summary Report
  • Response Review
  • Overall Transaction
  • Summary Details
  • View Partially Accepted Functional Acknowledgement
  • Claim List


change profile

HPS Clearinghouse

Introduction to Clearinghouse Administrator Clearinghouse Main Page – After Login Change Password

Change Profile

This page enables you to change your profile.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Change Profile link from the left menu
  • The system navigates to Clearinghouse :: Profile :: Change Profile page

Account Information

View the following.

Field | Description
Username | Your username that you use to logon
Clearinghouse ID | Clearinghouse Identification Number

Clearinghouse Information

Field | Description
Clearinghouse Name * | The name of the clearinghouse
Street * | The street in which the clearinghouse is located
Zip code * | The zip code of the place in which the primary office is located. When zip code is typed, City, State & County fields will be filled up automatically
City * | The city in which the clearinghouse is located
State * | The state to which the clearinghouse belongs
Country * | The country in which the clearinghouse is located
Phone * | The phone number of the clearinghouse

Contact Person Information

Field | Description
Salutation * | Contact person's salutation
Last Name * | Contact person's last name
First Name * | Contact person's first name
MI | Contact person's middle initial
Date of Birth * | Contact person's date of birth
Sex * | Contact person's gender
Current E-mail * | The e-mail identification of the contact person
Phone1 * | The primary phone number of the contact person
Phone2 | The secondary phone number of the contact person
Fax * | The fax number of the contact person

Other Details

Field | Description
What type of HIPAA version currently you are using? * | Select the type of HIPAA version you currently use
Are you using any HPS Products? * | If you are using any of our products/software, then click Yes. By default, it is No
If yes, please select the product you are using | If you are using any HPS products, select the product from the list. This field will be enabled only when Yes is selected for the above field
  • Click Submit to update the changes made
  • Click Cancel to cancel the changes

The fields marked with red-colored asterisk (*) are mandatory


change password

HPS Clearinghouse

Introduction to Clearinghouse Administrator Change Profile Submit Claims

Change Password

This page enables you to change your password.

  • In the HPS Clearinghouse - Home page, click the Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Change Password link from the left pane
  • The system navigates to Clearinghouse :: Profile :: Reset Password page

View the following.

Field | Description
Username | Your username that you use to logon
County | The county to which you belong
Secret Question | It is a key to identify the password you have set up at the time of registering the logon credentials

Enter the following.

Field | Description
Answer to Secret Question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the new password.

The fields marked with red-colored asterisk (*) are mandatory


submit claims

HPS Clearinghouse
Introduction to Clearinghouse Administrator Change Password Eligibility/Benefit Inquiry

Submit Claims

This page enables you to submit your institutional claims under Test or Production mode to the payers.

  • In the HPS Clearinghouse - Home page, click the Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Submit Claims link from the menu on the left pane
  • The system navigates to Clearinghouse :: To Clearinghouse :: Submit Claims page

Select the following.

Field | Description
Type of Claim * | Select the type of claim you want to submit from the given options. You can send three types of claims such as Professional, Dental and Institutional
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Eligiblity/Benifit Inquiry

HPS Clearinghouse
Introduction to Clearinghouse Administrator Submit Claims Claim Status Request

Eligibility/Benefit Inquiry

This page enables you to send eligibility/benefit inquiry to the payer.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Eligibility/Benefit Inquiry link from the menu on the left pane
  • The system navigates to Clearinghouse :: To clearinghouse :: Eligibility/Benefit Inquiry page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially, you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Claim Status Request

This page enables you to send the claim status request in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Claim Status Request link from the menu on the left pane
  • The system navigates to Clearinghouse :: To clearinghouse :: Claim Status Request page

Select the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially, you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Pre-Authorization Request - Clearinghouse

HPS Clearinghouse
Introduction to Clearinghouse Administrator Claim Status Request Acknowledgements

Pre-Authorization Request

This page enables you to request pre-authorization for claims in real-time/batch mode to the payer.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse page, click the Pre-Authorization Request link from the menu on the left pane
  • The system navigates to Clearinghouse :: To Clearinghouse :: Pre-Authorization Request page

Enter the following.

Field | Description
HIPAA Version * | Select the type of HIPAA version using which the files to be uploaded are generated
Transaction Mode * | Set the transaction mode to Test or Production. Initially you can send only in Test mode. At this situation, the Production mode will be disabled
Transaction Type * | Select the type of transaction
Select the File(s) * | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB
  • Click the link Click to see list of Not Allowed Formats/Files to view the list of files that are not allowed for upload (pop-up window)
  • After selecting the file(s), click the Upload Files button to upload the file(s)
  • In the next page, the status of the uploaded file(s) will be shown

The fields marked with red-colored asterisk (*) are mandatory

  • Warning - File(s) to be uploaded must be in Windows standard X12 format

  • Real Time transaction should contain one Eligibility/Benefit Inquiry. If it exceeds then, the transaction will be considered as a Batch transaction


Acknowledgement

This page enables you to view/print/download the acknowledgement for the claims received by HPS Clearinghouse.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Acknowledgements link from the left pane
  • The system navigates to Clearinghouse :: View :: Acknowledgements page

Enter the following.

Field | Description
HIPAA Type * | Select the type of acknowledgement from the drop-down list
EDI Type * | Select the type of EDI claim from the drop-down list
Received Date ( From) * | The claim received date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number of the claim
Received Date / Time | The date and time on which the claim was received
Received file | The acknowledgement file
Download | Click this link to download the acknowledgement
  • Click the file link under Received file option to view the acknowledgement in a readable format (pop-up window)

The system displays the following details, if the type of acknowledgement is Interchange Acknowledgment (TA1).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | The number given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Received Date / Time | The date and time on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is Accepted or Rejected
Interchange Note | Comments about the status of the transaction
  • Click Close to close the pop-up window

The system displays the following details, if the type of acknowledgement is Functional Acknowledgment (997).

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether it is TA1 or 997
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Transaction Type | Indicates the type of transaction whether it is Real Time or Batch mode
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number of the claims
Acknowledgement Status | Indicates the status of transaction, whether it is Accepted or Rejected.
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions
Transaction[AK2] - Transaction# / Status | Transaction number and transaction status - Accepted/Rejected

If the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the screen
  • Click Print to view/print the acknowledgement

The fields marked with red-colored asterisk (*) are mandatory


Transaction Summary Report

HPS Clearinghouse

Introduction to Clearinghouse Administrator Acknowledgements Responses Review

View Transaction Summary

This page enables you to view the summary of your transaction.

  • In the HPS Clearinghouse - Home page, click the Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Transaction Summary link from the menu on the left pane
  • The system navigates to Clearinghouse :: View :: Transaction Summary page

Select the following.

Field | Description
Transaction Summary By | Select the type of summary report from the drop-down box
EDI Type | The type of EDI transaction
EDI Version | Select the EDI version from the drop-down box
Transaction Mode | Select the transaction mode either Test or Production
Transaction Type | Select the type of the transaction – Batch or Real-Time
Posted Date ( From) | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click the Search button to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Submitter ID | This number is given by the submitter in the claim
Submitter Name | The name of the submitter
Posted Filename | The name of the claim/request file that is posted
Report Filename | The transaction summary report file
Download | Click the link to download the summary report
  • Click the file link under Report Filename option to view the summary report (pop-up window)


Responses Review

HPS Clearinghouse

Introduction to Clearinghouse Administrator Transaction Summary Report Overall Transaction

Response Review

This page helps you to view/download the responses from the payer of the claim/request sent by the provider.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Response Review link from the left menu
  • The system navigates to Clearinghouse :: View :: Response Review page

Enter the following.

Field | Description
EDI Type * | Select the type of response
EDI Version * | Select the EDI version from the drop-down box
Received Date (From) * | The response received date range for search criteria. By default, current date will be displayed in both the fields
To
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Received Date/ Time | The date and time on which the response was received
Received file | The received response file
Download | Click this link to download the response file
  • Click the file link under Received file column of the result table, to view the response in a readable format (pop-up window)

The fields marked with red-colored asterisk (*) are mandatory


Overall Transaction

This page helps you to view/print your overall transaction.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Overall Transaction link from the menu on the left pane
  • The system navigates to Clearinghouse :: View :: Overall Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
S.No | The serial number
Date | The date on which the file was received
EDI Type | The type of EDI
No of Transactions | The number of transactions performed on that date for this particular EDI type
Accepted | The number of accepted transactions
Rejected | The number of rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Detail Transaction

This page helps you to view/print your transactions in detail.

  • In the HPS Clearinghouse - Home page, click Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Detail Transaction link from the menu on the left pane
  • The system navigates to Clearinghouse :: View :: Detail Transaction page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Transaction Details | Details about the transaction
Date | The date of transaction. Click date for detailed information
Type | The type of EDI transaction
No of Transactions | The number of transactions performed during the specific date
  • Click Print to view/print the detail transaction
The fields marked with red-colored asterisk (*) are mandatory


Summary Details

This page enables you to view/print the summary details of your transactions any time.

  • In the HPS Clearinghouse - Home page, click the Clearinghouse link at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Summary Details link from the menu on the left pane
  • The system navigates to Clearinghouse :: View :: Summary Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field |  | Description
S.No |  | The serial number of the transaction
Date |  | The date of transaction
Total transaction |  | The total number of transaction performed on that particular date
Total Files |  | The total number of files involved in the transaction
HPS Clearinghouse |  | The number of accepted/rejected files from HPS Clearinghouse
Accepted | Rejected
Payer |  | The number of accepted/rejected files from the payer
Accepted | Rejected
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Functional Acknowledgments

HPS Clearinghouse

Introducing to Clearing House Administrator Transaction Summary Details Claim List

Partially Accepted Functional Acknowledgment

This page enables you to view/print all the rejected functional acknowledgments by Transaction Set Header that is, ST segment repeated in the posted claims by the provider.

  • In the HPS Clearinghouse - Home page, click Clearinghouse at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Partially Accepted Functional Acknowledgments link from the menu on the left pane
  • The system navigates to Clearinghouse :: View :: Rejected 997 Details page

Enter the following.

Field | Description
Posted Date (From) * | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields.
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Posted File Name | The name of the posted file
Transaction ID | The Identification Number of the transaction
Trace No. | The Trace Number of the transaction
Total ST | Total number of the Transaction Set Headers in the transaction
No.of Rejected | The number of rejected files
No.of Accepted | The number of accepted files
Rejected ST No. | The number of rejected Transaction Set Headers
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Claim List

This page helps you to view/print all the details of the uploaded claims. You can view the total number of claims posted and you can view the total number of accepted and rejected acknowledgements and transaction summary.

  • In the HPS Clearinghouse - Home page, click Clearinghouse at the right side of the page
  • In the Clearinghouse Login page, enter the logon credentials and then click Login
  • In the Clearinghouse Main page, click the Claim List link from the left pane
  • The system navigates to Clearinghouse :: Claim List page

Enter the following.

Field | Description
Registration Type | Select the type of registration from the drop-down list
Provider ID | The identification number of the provider
Posted Date (From *) | The claim posted date range for search criteria. By default, the current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Total Transaction Details by Provider

Field | Description
Submitter ID | The Identification Number of the submitter
Total TA1 | The total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of the Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions

Transaction details by EDI types

Field | Description
Posted EDI Type | The EDI Type of the posted files
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | The number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | The number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | The number of accepted Functional Acknowledgement (997)
Rejected 997 | The number of rejected Functional Acknowledgement (997)
Total Summary | Total summary details of the transactions
Accepted Summary | The summary details of the accepted transactions
Rejected Summary | The summary details of the rejected transactions
  • Click Print to view/print the transaction details

The fields marked with red-colored asterisk (*) are mandatory


Introduction to Payer

Payer Services

Healthcare Payers face the challenge of managing quickly escalating costs while at the same time ensuring member and employee satisfaction. In today’s complex tangle of health care plans and services, HPS Clearinghouse provides payers with simple, accurate and powerful business tools.

HPS provides the following services.

  • Efficiencies and savings on transaction services
  • Client-specific edits and business rules integrated into transaction services
  • Highly discounted electronic transactions
  • Substantial cost containment savings at competitive pricing
  • PPO discounting and bill negotiation
  • Convenience of Electronic Remittance Advice (ERA)

HPS Clearinghouse works closely with healthcare payers to create strategic sourcing agreements that address their specific needs. we have proven that healthcare payers have a significant opportunity to source more complex processes, like claims exception or adjustment processing, and achieve significant benefits with limited risk.

HPS offers high-value solutions for claims, billing and enrollment, and customer service support that help our clients realize new levels of business performance. HPS Offers expert consulting, educational, analytical, and developmental services in health care coding and reimbursement. Work is performed by a cadre of highly experienced professionals whose in-depth knowledge of the reimbursement industry and coding conventions is extensive. Services available include, but are not limited to, CPT/HCPCS/ICD-9-CM coding courses and seminars tailored to the needs of the individual client, quality assurance audit of diagnostic and procedural coding, claims audit, telephone consultation, medical record documentation audit against billed services, and independent quality review of documentation.

Health Plan Systems has uniquely brought together the technology and administrative healthcare industry expertise to apply electronic transactions for automating critical business areas.


Login Page

This page allows the authorized users to use the application online. Once you successfully log in, you can view the response to provider, request from provider and all the payer response details.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • The system navigates to Payers Login page

Enter the following details.

Field | Description
Username | The valid username you have given during registration
Password | The password you have given during registration
  • Click Login

Forgot Password

The Forgot Password link helps you to reset your password if you have forgotten.

To Sign Up please contact us at the following address and email ids.

Health Plan Systems Inc.
One Woodbridge Center, Suite 735
Woodbridge, NJ 07095
Phone : (732) 582 0070
Fax : (732) 582 0075


Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • In the Payer Login page, click the Forgot Password? link from the menu on the left pane
  • The system navigates to another page for authentication

Enter the following.

Field | Description
Username * | Your username to logon
County | The county to which you belong
  • Click Continue
  • The system navigates to the Reset Password page

Enter the following.

Field | Description
Answer to secret question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password.

The fields marked with red-colored asterisk (*) are mandatory


Registration Page

This page enables you to register with HPS Clearinghouse as Payer by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • In the payer Login page, click the Sign Up button
  • The system navigates to Payer :: New User Registration page


Main Page – After Login

This page allows the authorized users to use HPS Clearinghouse services. You can easily view all the response to providers, request from the providers and payer response details.

  • In the HPS Clearinghouse - Home page, click Payers link at the right side of the page
  • In the Payers Login page, enter the logon credentials and then click Login
  • The system navigates to the Payers Main page

Use the menu on the left pane to navigate to the services we offer.

Here you can view the following.

  • Profile
  • Change Password
  • Response to Provider
  • Request from Provider
  • Payer Response Details


Change Profile

HPS Clearinghouse

Introduction to Payer Main Page - After Login Change Password

View Profile

This page enables you to view the details of your profile.

  • In the HPS Clearinghouse - Home page, click Payer link at the right side of the page
  • In the Payer Login page, enter the logon credentials and then click Login
  • In the Payer Main page, click the View Profile link from the menu on the left pane
  • The system navigates to Payer :: Profile :: View Profile page

View the following.

Account Information

Field

Description

Payer ID

The identification number of the payer

Payer Information

Field

Description

Type of Insurance

The type of insurance that is, primary or secondary etc.,

Company Name

The name of the insurance company

Tax ID

The tax identification number

Street

The street in which the payer lives

Zip Code

The zip code of the place in which the payer lives. When the zip code is typed, City, State & County fields will be filled up automatically

City

The city in which the payer lives

State

The state to which the payer belongs

Country

The country in which the payer lives

Email

The e-mail address of the payer

Phone1

The primary phone number of the payer

Phone2

The secondary phone number of the payer

Contact Person Information

Field

Description

Last Name

Contact person's last name

First Name

Contact person's first name

MI

Contact person's middle initial

Date of Birth

Contact person's date of birth

Sex

Contact person's gender

Current E-mail

The e-mail address of the contact person

Phone1

The primary phone number of the contact person

Phone2

The secondary phone number of the contact person

Fax

The fax number of the contact person

Paper Claim Address

Field

Description

Last Name

Payer's last name

First Name

Payer's first name

MI

Payer's middle initial

Address 1

First address line information of the payer

Address 2

Second address line information of the payer

Zip Code

The zip code of the place in which the payer's office is located. When the zip code is typed, City, State & County fields will be filled up automatically

City

The city in which the payer's office is located

State

The state to which the payer's office belongs

Country

The country in which the payer's office is located

Sex

The gender of the payer

E-mail

The e-mail address of the payer

Phone1

The primary phone number of the payer

Phone2

The secondary phone number of the payer

Fax

The fax number of the contact person

EDI Claim Receiver Address

Field

Description

Organization Name

The organization's name of the receiver

ID

The identification number of the receiver

Additional Info

The additional information of the receiver

Contact Person Name

The name of the contact person

Phone1

The primary phone number of the receiver

Phone2

The secondary phone number of the receiver

What type of transaction currently you are doing

Real time or Batch Mode

Field

Description

837P

Health Care Claim: Professional

837D

Health Care Claim: Dental

837I

Health Care Claim: Institutional

276Q

Health Care Claim Status Request

277R

Health Care Claim Status Response

278Q

Health Care Service Review - Request for Review

278R

Health Care Service Review - Response for Review

270Q

Eligibility, Coverage or Benefit Inquiry

271R

Eligibility, Coverage or Benefit Response

835R

Health Care Claim Payment / Advice

What type of transaction currently you are looking for, from us?

Real time or Batch Mode

Field

Description

837P

Health Care Claim: Professional

837D

Health Care Claim: Dental

837I

Health Care Claim: Institutional

276Q

Health Care Claim Status Request

277R

Health Care Claim Status Response

278Q

Health Care Service Review - Request for Review

278R

Health Care Service Review - Response for Review

270Q

Eligibility, Coverage or Benefit Inquiry

271R

Eligibility, Coverage or Benefit Response

835R

Health Care Claim Payment / Advice

  • Click Cancel to exit the View Profile page

Back to Top


Change Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • In the Payer Login page, enter the logon credentials and then click Login
  • In the Payer Main page, click the Change Password link from the menu on the left pane
  • The system navigates to the Payer :: Profile :: Reset Password page for authentication

Enter the following.

Field | Description
Username * | Your username to logon
County | The county to which you belong
  • Click Continue
  • The system navigates to the Change Password page

Enter the following..

Field | Description
Answer to secret question * | The secret answer to the question which you have set at the time of registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Continue

If all the above details are valid, then the password will be reset to the given new password.

The fields marked with red-colored asterisk (*) are mandatory


Response to Provider

This page enables you to view/print the response from the payer to the provider for the request sent.

  • In the HPS Clearinghouse - Home page, click Payer link at the right side of the page
  • In the Payer Login page, enter the logon credentials and then click Login
  • In the Payer Main page, click the Response to Provider link from the left menu
  • The system navigates to Payer :: Response to Provider page

Enter the following.

Field | Description
Registration type | Select the type of registration, the client had registered with clearinghouse from the drop-down list box
Provider ID | Provider's Identification Number
Payer ID | Payer's Identification Number
EDI Type | Select the EDI type of requests the payers sent from the drop-down list box
Posted Date (From) * | The response date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field |  |  | Description
Submitter ID |  |  | Submitter Identification Number
Payer ID |  |  | Payer Identification Number
Payer Name |  |  | Name of the payer
Total | Accepted | Rejected | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
  • Click Print to view/print the payer's response

The fields marked with red-colored asterisk (*) are mandatory


Request from Provider

This page enables you to view/print the request details from the providers.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • In the Payer Login page, enter the logon credentials and then click Login
  • In the Payer Main page, click the Request from Provider link from the menu on the left pane
  • The system navigates to Payer :: Request from Provider page

Enter the following.

Field | Description
Registration type | Select the type of registration, the client had registered with clearinghouse from the drop-down list box
Provider ID | Provider's Identification Number
EDI Type | Select the EDI type of requests the payers sent from the drop-down list box
Posted Date (From) * | The request date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Submitter ID | Submitter Identification Number
Payer ID | Payer Identification Number
Payer Name | Name of the payer
Transaction Mode | The type of transaction mode that is, Test mode (T) or Production mode (P)
Transaction Type | The type of transaction that is, Real time (R) or Batch mode (B)
No. of Inquiry | Number of inquiries from the provider
Generated Inquiry | Number of generated inquiries from the provider
Rejected Inquiry | Number of rejected inquiries from the provider
No. of Posted Transaction | Number of transactions posted from the provider
No. of Not Posted Transaction | Number of transactions that were not posted from the provider
  • Click Print to view/print the request details

The fields marked with red-colored asterisk (*) are mandatory


Payer Response Details

HPS Clearinghouse

Introduction to Payer Request from Provider Payer acknowledgements

View/Print Payer Response Details

This page enables you to view/print the payer response details.

  • In the HPS Clearinghouse - Home page, click the Payer link at the right side of the page
  • In the Payer Login page, enter the logon credentials and then click Login
  • In the Payer Main page, click the Payer Response Details link from the menu on the left pane
  • The system navigates to Payer :: Payer Response Details page

Enter the following.

Field | Description
Payer ID | Payer Identification Number
Posted Date (From) * | The request date range for search criteria. By default, current date will be displayed in both the fields
To *
  • Click Search to begin the search operation

The system displays the following.

Field | Description
Payer ID | Payer Identification Number
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | Number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | Number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | Number of accepted Functional Acknowledgement (997)
Rejected 997 | Number of rejected Functional Acknowledgement (997)

Received EDI Type | The type of request sent by the provider to the payer
Total TA1 | Total number of Interchange Acknowledgement (TA1)
Accepted TA1 | Number of accepted Interchange Acknowledgement (TA1)
Rejected TA1 | Number of rejected Interchange Acknowledgement (TA1)
Total 997 | Total number of Functional Acknowledgement (997)
Accepted 997 | Number of accepted Functional Acknowledgement (997)
Rejected 997 | Number of rejected Functional Acknowledgement (997)
  • Click Print to view/print the details of transaction

The fields marked with red-colored asterisk (*) are mandatory

Back to Top


payer acknowledgements

HPS Clearinghouse

Introduction to Payer Payer Response details Introduction to Hipaa Analyzer

Payer Acknowledgments

This option helps you to view/download the acknowledgments by the payer. You can view the details of Interchange Acknowledgment (TA1) and Functional Acknowledgment (997).

· In the HPS Clearinghouse - Administrator page, enter the logon credentials and then click Login

· In the Administrator Main page, point to Payer on the left pane and then click Acknowledgments

· The system displays the Payer :: View :: Acknowledgments page

Enter the following.

The fields marked with red-colored asterisk (*) are mandatory

Field | Description
HIPAA Type * | Select the type of acknowledgement from the drop-down list
EDI Organization | Select the type of EDI organization from the drop-down list
EDI Type | Select the type of EDI from the drop-down list
Received Date From* | The acknowledgment received date range for search criteria. By default, current date will be displayed in both the fields
To *

· Click Search to begin the search operation

Search Results

The system displays payer acknowledgments based on the search details.

View the following.

Field | Description
S.No | The serial number
Received Date / Time | The date and time on which acknowledgment was received
Received File | The acknowledgment file received
Download | Click this [image] link to download acknowledgment

  • Click the Received File link to view the Acknowledgments

Interchange Acknowledgment (TA1)

Functional Acknowledgment (997)

  • Click Print to print the acknowledgments in the search results


Introduction to HIPAA Analyzer

HIPAA Analyzer helps you to test your transactions. This will be very helpful for you to adapt to the new business and technical requirements of HIPAA.

Our testing services include all the seven levels of HIPAA testing methodology.

  • Integrity Testing
  • Requirement Testing
  • Balancing
  • Situation Testing
  • Code Set Testing
  • Specialty or Line of Service Testing
  • Trading Partner Testing


Login Page

This page allows the authorized users to login to use the application online.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page
  • The system navigates to HIPAA Analyzer Login page

Enter the following details.

Field | Description
Username | Your valid user name to logon
Password | Your password to logon
  • Click Login

Forgot Password

The Forgot Password link helps you to reset your password if you have forgotten.

New User Registration

The Sign up button helps you to navigate to the Registration page.


Forgot Password

This page enables you to reset your password.

  • In the HPS Clearinghouse - Home page, click the HIPAA Analyzer link at the right side of the page
  • In the HIPAA Analyzer Login page, click the Forgot Password? link from the left pane
  • The system navigates to the Forgot Password page

Enter the following.

Field | Description
Username * | Your username to logon
Email ID * | The e-mail address of the user that was given during registration
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Submit to reset the password
  • Click Cancel to cancel the process

If all the above details are valid, then the password will be reset to the given new password.

The fields marked with red-colored asterisk (*) are mandatory


Main Page – After Login

This page allows the authorized users to use the services rendered by HPS HIPAA Analyzer. It paves an easy way to test your files before entering Production mode.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page in all the relevant pages in this category
  • In the HIPAA Analyzer Login page, enter the logon credentials and then click Login
  • The system navigates to the HIPAA Analyzer Main page

Use the menu on the left pane to avail the services we offer.

Here you can perform the following.

  • Change Your Profile
  • Change Password
  • Submit File for Analysis
  • View History of Submissions


Change Profile

This page enables you to change the details of your profile. In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page

  • In the HIPAA Analyzer Login page, enter the logon credentials and then click Login
  • In the HIPAA Analyzer Main page, click the Change Profile link from the left pane
  • The system navigates to Change Profile page

Account Information

V iew the following.

Field | Description
Username * | Your valid username to login

Enter the following details.

Fields | Description
Last Name * | The last name of the user
First Name * | The first name of the user
Company Name * | The name of the company
Current E-mail * | The e-mail address of the user
Phone * | The primary phone number of the user
  • Click Submit to update the changes
  • Click Cancel to cancel the changes

The fields marked with red-colored asterisk (*) are mandatory


Change Password

This page enables you to change your password that you use to login.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page
  • In the HIPAA Analyzer Login page, enter the logon credentials and then click Login
  • In the HIPAA Analyzer Main page, click the Change Password link from the left pane
  • The system navigates to Change Password page

View the following.

Field | Description
Username | Your username that you used to login

Enter the following.

Field | Description
Old Password * | The old password you have used to login
New Password * | Type the new password
Retype New Password * | Retype the new password for confirmation
  • Click Submit to change the password
  • Click Cancel to cancel the changes

If all the above details are valid, then the password will be changed to the new password.

The fields marked with red-colored asterisk (*) are mandatory


submit file for analysis

HPS Clearinghouse

Introduction to Hipaa Analyzer Change Password History of submissions

Submit a File for Analysis

This page enables you to submit the files for analysis.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page
  • In the HIPAA Analyzer Login page, enter the logon credentials and then click Login
  • In the HIPAA Analyzer Main page, click the Submit File for Analysis link from the left pane
  • The system navigates to Analyze your files to be HIPAA compliant page

Select the following.

Field | Description
HIPAA Type | The type of HIPAA
HIPAA Version | Select the type of HIPAA version using which the file to be analyzed
File | Click Browse to select a file. You can upload file(s) up to a total file content of 1.0 MB

Enter the following details.

Field | Description
Comments | Comments for your reference
  • Click Analyze the File to test the basic validations (that is, Loop order, required segments, elements etc.)
  • If it is not valid, the system will display a pop-up message. If the file is valid the system will navigate you to the Analysis Report page

view the following details.

Field | Description
Filename | The name of the file that was tested
Comments | The comments for your reference
Status | Indicates the status of the file whether it is uploaded or not
Identified payer | It's indicates the payer identification number and the name of the payer in the tested file.
Remarks | Indicates the status of the analysis whether it is completed or not
Analysis Report | The report of the analysis. Click this link to view the report
  • Click Back to return to the Analyze your files to be HIPAA compliant page to test another file


History of Submissions

This page helps you to view the report of the analyzed files which are submitted.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page
  • In the HIPAA Analyzer Login page, enter the logon credentials and then click Login
  • In the HIPAA Analyzer Main page, click the History of Submissions link from the left pane
  • The system displays the History of Submissions page

View the following details.

Field | Description
File Information | The name of the posted file and the report file
Date / Time | The date and time on which the file was analyzed by HPS HIPAA Analyzer
HIPAA Type | The HIPAA EDI type
Download | Click this link to download the analyzed file
  • Click the file link under File Information option to view the analyzed file reports
  • To remove files from this list, click the checkboxes next to the files and then click Remove


 Click to see list of Not Allowed Formats/Files

HPS Clearinghouse

List of Not Allowed Formats/Files

This page displays the list of files that are not allowed for upload.

view the following.

Field

Description

S.No

Serial number.

Extension

The extensions of files which are not allowed for upload.

  • EXE
  • COM
  • ZIP
  • XLS
  • DOC
  • JPG
  • JPEG
  • GIF
  • PDF
  • PSD
  • TIF
  • BMP
  • Click Close to close the screen


Details of Uploaded File

This page displays the details of the uploaded files.

view the following.

Field | Description
File name | The name of the uploaded file.
File size | The size of the uploaded file.
Status | The status of the uploaded file.
Remarks | The remarks about the upload status of the file.
Total uploaded file size | The total size of the uploaded files.
Total not uploaded file size | The total size of the files that were not uploaded.

Click Following Links

  • Click Continue to upload more files
  • Click View Acknowledgements to view the acknowledgements received for the files sent


Detail Transaction

HPS Clearinghouse

Detail Transaction

Transaction Details by Clearinghouse

This page enables you to view the transaction in detail on the selected date for a specific EDI type.

Field | Description
Transaction Type | Select the transaction type to view the detailed transaction

view the following.

Field | Description
Provider ID | Provider Identification number
Name | The name of the provider
Date | The date of transaction

view the following. details for 837P, 837D, 837I.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The received claim/inquiry file
Claim |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
Amount (US $) |  |  | Total/Accepted/Rejected amount
Total | Accepted | Rejected

view the following. details for 270Q, 276Q, 278Q.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The name of the requested file
Request |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
  • Click Print to view/print the report of detailed transactions


Click to see list of Not Allowed Formats/Files

HPS Clearinghouse

List of Not Allowed Formats/Files

This page helps you to view the list of files that are not allowed for upload.

view the following.

Field

Description

S.No

Serial number of the file.

Extension

The extensions of files which are not allowed for upload.

  • EXE
  • COM
  • ZIP
  • XLS
  • DOC
  • JPG
  • JPEG
  • GIF
  • PDF
  • PSD
  • TIF
  • BMP
  • Click Close to close the screen


Transaction details by date vise

HPS Clearinghouse

Transaction Details Based on Date

View the following details on the grid.

Field | Description
Transaction type | The type of transaction selected from the drop-down list
Provider Id | The Identification number of the provider
Name | Name of the provider
Date | The date of transaction

Fields | Description
Transaction Id | The Transaction Identification number of the transaction
File Name | Name of the transacted file
Claim | The details such as Total, Accepted and Rejected claims
Amount | The amount of the Total, Accepted and Rejected claims


Details of Uploaded File

This page displays the details of the uploaded files.

view the following.

Field | Description
File name | The name of the uploaded file
File size | The size of the uploaded file
Status | The status of the uploaded file
Remarks | The remarks about the upload status of the file
Total uploaded file size | The total size of the uploaded files
Total not uploaded file size | The total size of the files that were not uploaded

Links

  • Click Continue to upload more files
  • Click View Acknowledgements to view the acknowledgements received for the files sent


Detail Transaction

HPS Clearinghouse

Detail Transaction

Transaction Details by Dentist

This page enables you to view a transaction in detail on the specified date selected for a specific EDI type.

Field | Description
Transaction Type | Select the transaction type to view the detailed transaction

view the following.

Field | Description
Provider ID | Provider Identification number
Name | The name of the provider
Date | The date of transaction

view the following. for 837P, 837D, 837I.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The received claim/inquiry file
Claim |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
Amount (US $) |  |  | Total/Accepted/Rejected amount
Total | Accepted | Rejected

view the following. for 270Q, 276Q, 278Q.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The name of the request file
Request |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
  • Click Print to view/print the detailed transaction


Transaction details by datewise

HPS Clearinghouse

Transaction Details Based on Date

View the following details on the grid.

Fields | Description
Transaction type | Select the type of transaction from the drop-down list
Provider Id | The Identification number of the provider
Name | Name of the provider
Date | The date of transaction

Fields | Description
Transaction Id | The transaction Identification number of transaction
File Name | Name of the transacted file
Claim | The details such as Total, Accepted and Rejected claims
Amount | The amount like Total, Accepted and Rejected claims


Details of Uploaded File

This option helps you to view the details of the uploaded files.

view the following.

Field | Description
File name | The name of the uploaded file
File size | The size of the uploaded file
Status | The status of the uploaded file
Remarks | The remarks about the upload status of the file
Total uploaded file size | The total size of the uploaded files
Total not uploaded file size | The total size of the files that were not uploaded

L inks

  • Click Continue to upload more files
  • Click View Acknowledgements to view the acknowledgements received for the files sent


Registration Page

This page enables you to register with HPS Clearinghouse - HIPAA Analyzer by entering the necessary information.

  • In the HPS Clearinghouse - Home page, click the link under Free Testing heading at the right side of the page
  • In the HIPAA Analyzer Login page, click the New User Sign Up button.
  • The system displays the User Registration page

Account Information

Enter the following details

Fields | Description
Username * | Your valid user name to logon
Check Availability of Username | It helps you to know the availability of the user name you have selected
Password * | The valid password to logon
Retype Password * | Retype the password for confirmation
Last Name * | The last name of the user
First Name * | The first name of the user
Company Name * | The name of the company
Current E-mail * | The email address of the user
Phone * | The primary phone number of the user
  • Click Submit to submit the details
  • If all the above details are valid in the Registration page, then the information will be registered
  • Click Cancel to cancel the registration process

The fields marked with red-colored asterisk (*) are mandatory


Detail Transaction

HPS Clearinghouse

Detail Transaction

Transaction Details by Hospital

This page enables you to view the transaction in detail on the specified date selected for a specific EDI type.

Field | Description
Transaction Type | Select the transaction type to view the detailed transaction

view the following. details

Field | Description
Provider ID | Provider Identification number
Name | The name of the provider
Date | The date of transaction

view the following. details for 837P, 837D, 837I.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The received claim/inquiry file
Claim |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
Amount (US $) |  |  | Total/Accepted/Rejected amount
Total | Accepted | Rejected

view the following. details for 270Q, 276Q, 278Q.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The name of the requested file
Request |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
  • Click Print to view/print the detail transaction


Click to see list of Not Allowed Formats/Files

HPS Clearinghouse

List of Not Allowed Formats/Files

This page helps you to view the list of files that are not allowed for upload.

view the following.

Field

Description

S.No

Serial number

Extension

The extensions of files which are not allowed for upload

  • EXE
  • COM
  • ZIP
  • XLS
  • DOC
  • JPG
  • JPEG
  • GIF
  • PDF
  • PSD
  • TIF
  • BMP
  • Click Close to close the screen


transaction details by date vise

HPS Clearinghouse

Transaction Details Based on Date

View the following on the grid.

Field | Description
Transaction type | Select the type of transaction from the drop-down list
Provider Id | The Identification number of the provider.
Name | Name of the provider
Date | The date of transaction

Field | Description
Transaction Id | The Transaction Identification number
File Name | Name of the transacted file
Claim | The details such as Total, Accepted and Rejected claims
Amount | The amount of Total, Accepted and Rejected claims


Claim Attachment

This option helps you to attach additional information like ECG, X-Ray etc to the claim.

  • Click Browse to select the file path to attach a file
  • Click Attach to attach the current file
  • Click Remove to remove the file
  • Click Close to close the pop-up window

View the list of files that are not allowed to attach.

Field

Description

S.No

The serial number of the extension of files.

Extension

The extensions of files which are not allowed for upload.

  • EXE
  • COM
  • ZIP
  • XLS
  • DOC
  • PDF
  • PSD
  • TXT


Detail TransactionL

HPS Clearinghouse

Detail Transaction

Transaction Details by Provider

This page enables you to view the transaction in detail on the specified date selected for a specific EDI type.

Field | Description
Transaction Type | Select the transaction type to view the detailed transaction

view the following. details.

Field | Description
Provider ID | Provider Identification number
Name | The name of the provider
Date | The date of transaction

view the following. details for 837P, 837D, 837I.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The received claim/inquiry file
Claim |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
Amount (US $) |  |  | Total/Accepted/Rejected amount
Total | Accepted | Rejected

view the following. details for 270Q, 276Q, 278Q.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The name of the request file
Request |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
  • Click Print to view/print the transaction in detail


Click to see list of Not Allowed Formats/Files

HPS Clearinghouse

List of Not Allowed Formats/Files

This page helps you to view the list of files that are not allowed for upload.

view the following.

Field

Description

S.No

Serial number.

Extension

The extensions of files which are not allowed for upload.

  • EXE
  • COM
  • ZIP
  • XLS
  • DOC
  • JPG
  • JPEG
  • GIF
  • PDF
  • PSD
  • TIF
  • BMP
  • Click Close to close the screen


Transaction details by datewise

HPS Clearinghouse

Transaction Details Based on Date

View the following details on the grid.

Field | Description
Transaction type | Select the type of transaction from the drop-down list
Provider Id | The Identification number of the provider
Name | Name of the provider
Date | The date of transaction

Field | Description
Transaction Id | The transaction Identification number of transaction
File Name | Name of the transacted file
Claim | The details such as Total, Accepted and Rejected claims
Amount | The amount of Total, Accepted and Rejected claims


Functional Acknowledgment (997)

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
HIPAA Type | Indicates the type of acknowledgement, whether it is TA1 or 997
Interchange# | Unique number of the claim ISA, IEA segment
Functional Group# | Unique number of the claim GS, GE segment
Transactional# | Unique number of the claims
Acknowledgement Status | Indicates the status of transaction, whether it is accepted or rejected
Functional Group Response | Unique number of the claim ISA, IEA segment for responses
Submitter Functional Group# | Unique number of the claim GS, GE segment for responses
Number of Transaction | Total number of transactions
Number of Received Transaction | Total number of received transactions
Number of Accepted Transaction | Total number of accepted transactions
Transaction[AK2] - Transaction# / Status | Transaction number and transaction status - accepted/rejected

In case, if the transaction status is rejected, the following details will also be included.

Field | Description
Data Segment Note | The segment in which the error occurred
Data Element Note | The element position under this segment where the error occurred and possible error description
  • Click Close to close the pop-up window


Interchange Acknowledgment (TA1)

Field | Description
Submitter | The name of the submitter
Receiver | The name of the receiver
Submitted Date / Time | The date and time on which the claim was submitted
Submitter Interchange# | The number is given by the submitter in the claim
HPS Interchange# | Unique number that is generated by the system for every transaction
Transaction Mode | Indicates the mode of transaction, whether it is Testing or Production
Received Date / Time | The date and time on which the claim was received
Transaction Status | Indicates the status of transaction, whether it is accepted or rejected
Interchange Note | Comments about the status of the transaction

  • Click Close to close the pop-up window


Detail Transaction

HPS Clearinghouse

Detail Transaction

Transaction Details by Software Vendor

This page enables you to view the transaction in detail on a specified date selected for a specific EDI type.

Field | Description
Transaction Type | Select the transaction type to view the details of transaction

view the following. details

Field | Description
Provider ID | Provider Identification number
Name | Provider's name
Date | The date of transaction

view the following. details for 837P, 837D, 837I.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The received claim/inquiry file
Claim |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
Amount (US $) |  |  | Total/Accepted/Rejected amount
Total | Accepted | Rejected

view the following. details for 270Q, 276Q, 278Q.

Field |  |  | Description
Transaction ID |  |  | Transaction Identification number
File Name |  |  | The name of the request file
Request |  |  | Total/Accepted/Rejected claims count (from HPS Clearinghouse)
Total | Accepted | Rejected
  • Click Print to view/print the transaction in detail